## fastflix-dmo 5.12.4

=== debian/changelog ===
fastflix-dmo (5.12.4-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 13 Jul 2025 08:36:43 +0200

fastflix-dmo (5.12.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 05 Jul 2025 06:46:53 +0200

fastflix-dmo (5.12.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 04 Jul 2025 07:27:03 +0200

fastflix-dmo (5.12.1-dmo3) unstable; urgency=medium

  * Disable test_version as network is needed.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 03 Jul 2025 12:35:30 +0200

fastflix-dmo (5.12.1-dmo2) unstable; urgency=medium

  * Add a version (>= 2.6.0) to python3-iso639-lang dependency package.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 03 Jul 2025 09:04:41 +0200

fastflix-dmo (5.12.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 03 Jul 2025 08:03:44 +0200

fastflix-dmo (5.12.0-dmo1) unstable; urgency=medium

  * New upstream release.
  * New python dependency python3-ffmpeg-normalize

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 04 May 2025 09:57:51 +0200

fastflix-dmo (5.11.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 03 May 2025 08:50:12 +0200

fastflix-dmo (5.10.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 19 Mar 2025 07:21:40 +0100

fastflix-dmo (5.9.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 23 Feb 2025 08:41:46 +0100

fastflix-dmo (5.8.2-dmo2) unstable; urgency=medium

  * Remove unneeded python3-unittest2 from Build-depends

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 20 Nov 2024 09:11:33 +0100

fastflix-dmo (5.8.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 20 Nov 2024 08:47:59 +0100

fastflix-dmo (5.8.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 22 Aug 2024 08:45:39 +0200

fastflix-dmo (5.8.0-dmo2) unstable; urgency=medium

  * Add missing theme configuration files.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 17 Aug 2024 10:49:04 +0200

fastflix-dmo (5.8.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 10 Aug 2024 11:32:24 +0200

fastflix-dmo (5.8.0~b0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 08 Aug 2024 08:40:50 +0200

fastflix-dmo (5.7.4-dmo1) unstable; urgency=medium

  * Initial release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 19 Jul 2024 07:23:49 +0200
