=== debian/control ===
Source: fastflix-dmo
Section: utils
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://fastflix.org/
Testsuite: autopkgtest-pkg-pybuild
Standards-Version: 4.7.2
Build-Depends: debhelper-compat (= 13), dh-sequence-python3, python3-dev,
 pybuild-plugin-pyproject, python3-reusables, python3-iso639-lang (>= 2.6.0~), quilt,
 python3-requests, python3-box, python3-pydantic, python3-coloredlogs,
 python3-platformdirs, python3-pyside6.qtwidgets, python3-setuptools-scm,
 python3-pathvalidate, python3-mistune, python3-ruamel.yaml, python3-psutil,
 python3-ffmpeg-normalize, python3-pytest,

Package: fastflix
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}, ffmpeg,
Description: handy GUI for encoding videos.
 A simple and friendly GUI for encoding videos. FastFlix keeps HDR10
 metadata for x265, NVEncC HEVC, and VCEEncC HEVC, which will also be
 expanded to AV1 libraries when available. It needs FFmpeg for the heavy
 lifting, and can work with a variety of encoders.
