=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=fastflix

%:
	dh $@ -Spybuild --with quilt

override_dh_auto_test:
	python3 -m pytest -m 'not test_version' -k 'not test_version'
