=== debian/watch ===
version=4

opts="uversionmangle=s/b0//" \
https://github.com/cdgriffith/FastFlix/tags \
(?:.*?/)v?@ANY_VERSION@@ARCHIVE_EXT@
