## fastflix-dmo 6.0.1

=== debian/changelog ===
fastflix-dmo (6.0.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 11 Feb 2026 08:42:57 +0100

fastflix-dmo (5.12.4-dmo2) unstable; urgency=medium

  * Build with pyside6-py3 6.9

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 24 Sep 2025 08:42:48 +0200
