## fastflix-dmo 6.1.0

=== debian/changelog ===
fastflix-dmo (6.1.0-dmo2) unstable; urgency=medium

  * Build with python3-platformdirs

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 20 Feb 2026 11:07:38 +0100

fastflix-dmo (6.1.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 20 Feb 2026 08:55:29 +0100
