## fastflix-dmo 6.1.1

=== debian/changelog ===
fastflix-dmo (6.1.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 22 Feb 2026 08:36:54 +0100
