=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
 Testsuite: autopkgtest-pkg-pybuild
 Standards-Version: 4.7.2
 Build-Depends: debhelper-compat (= 13), dh-sequence-python3, python3-dev,
- pybuild-plugin-pyproject, python3-reusables, python3-iso639-lang (>= 2.6.0~), quilt,
- python3-requests, python3-box, python3-pydantic, python3-coloredlogs,
+ pybuild-plugin-pyproject, python3-reusables, python3-iso639-lang (>= 2.6.0~),
+ python3-requests, python3-box, python3-pydantic, python3-coloredlogs, quilt,
  python3-platformdirs, python3-pyside6.qtwidgets, python3-setuptools-scm,
  python3-pathvalidate, python3-mistune, python3-ruamel.yaml, python3-psutil,
  python3-ffmpeg-normalize, python3-pytest,
